.vat-error {
    border:1px solid #DF0101;
}
.vat-success {
    border:1px solid #01DF3A;
}
.fileinput-button{
	font-size:10px;
	font-weight:500;
}
.upload-image{
	padding:0px;
	margin:0px;	
	text-align: left;
	width:40px;
}
.paymentLabel{
	font-size:13px;
}
.name-upload{
	
	padding-right:2px;
	padding-left:2px;
	padding-top:5px;
}
span.upload-nl, div.upload-nl{
	min-height:33px;
	max-height:33px;
}
span.upload-fr, div.upload-fr{
	min-height:28px;
	max-height:28px;
}
.image-fr{
	max-height:26px;
}
.image-nl{
	max-height:33px;
}
.upload-options{
	padding-left:8px;
	padding-right:0px;
}
.bat{
	margin-left:5px;
	font-size:11.2px;
}
.controle{
	margin-left:5px;
	font-size:11.2px;
}
.promo-input{
	padding-left:0px;
}
.suggestionInput{
	width:35px;
	
}
.right{
	text-align:right;
}
.suggestion{
	font-size:12px;
}
.addressButton{
	color:#d12414;
	text-decoration:underline;
	background:white;
	border: none;
	font-weight:bold;
}
.noBorderTop{
	border-top:0;
}
.basket-page{
	background-color: #fff;
	padding-bottom: 15px;
	padding-top: 15px
}

.basket-page td{
	vertical-align: top;
	padding-left: 10px;
	padding-right: 10px
}

.basket-page td{
	border-right: 2px solid #cfcece;
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom: 2px solid #cfcece;
}
td.noTopBottomBorder{
	border-top: 0;
	border-bottom: 0;
}
td.noBottomBorder{
	border-bottom: 0;
}
td.noTopBorder{
	border-top: 0;
}
td.noRightBorder{
	border-right: 0;
	padding-right:5px;
}
td.smallTopBorder{
	border-top:3px solid #d12414;
}
td.bigTopBorder{
	border-top:8px solid #d12414;
}
.basket-page tr.lastrow td{
	border-bottom: 2px solid #d12414;
}

.toptable{
	border-bottom: 2px solid #d12414 !important;
	border-right: 2px solid #cfcece;
	padding-top: 0 !important;
	padding-bottom: 5px !important;
}

.basket-page tr.tr1-option td{
	
}

.basket-page tr.tr2-option td{
	padding-bottom: 10px;
	padding-top: 0;
}

.basket-page td.first{
	padding-left: 10px;
}

.basket-page td.verticalCenter{
	vertical-align: middle
}

.fileinput-button{
	background-color: #cfcece;
	padding: 3px;
	display: block;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	letter-spacing: 1px;
}
.fileinput-button.up{
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	margin:0px;
	font-weight:bold;
}
.fileinput-button:hover{
	background-color: #BFBEBE;
}
 .previous:hover {
	background-color: #BFBEBE;
	text-decoration:none;
	color: #fff;
}
.previous{
    background-color: #cfcece;
    border: 0;
    color: #fff;
    padding: 8px 20px;
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    letter-spacing: 1px;
    display: inline-block;
}
div.basket{
	margin-left: -15px
}
.productName{
	font-size:12px;
}


div.basket hr {
    height: 3px;
    color: #4a4a4a;
    background-color: #4a4a4a;
    width: 100%;
    border: none;
    margin-top: 0px;
    margin-bottom: 0px;
	display: inline-block;
}

td.tva input{
	margin-right: 5px;
}

td.no-border-bottom{
	border-bottom: 0
}

div.basket div.address hr,
div.basket div.payment hr{
    color: #d12414;
    background-color: #d12414;
	margin-bottom: 10px;
}

div.basket div.address a {
    text-decoration: underline
}

div.basket div.payment input{
    margin-right: 5px;
	margin-bottom: 10px;
}

input.checkout-cta {
	width: 100%;
	margin:0;
}

input.cta-grey{
	background-color: #cfcece;
	padding: 6px 20px;
	display: inline-block;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	letter-spacing: 1px;
	margin: 0;
}

input.cta-grey:hover{
	background-color: #BFBEBE;
}


.coyoteinput{
	padding: 6px 10px;
    background-color: #eaeaea;
	border: 0;
	margin: 0 3px 5px 0;
}

table.recap td{
	border: 0;
	padding: 0 15px 0 15px
}
table.recap {
	background-color:white;
	color:black;
	margin:0px;
	padding:15px;
	vertical-align:bottom;
	border: 1px solid black;
}
table.recap td.paddingtop15{
	
	padding-top:10px;
	
}
table.recap td:last{
	
	padding-bottom:10px;
	
}
table.recap tr.basketTotalStyle{
	padding-bottom:15px;
	font-size:16px;
}
tr.basketTotalStyle td {
	padding-bottom:15px;
}
.basket-page td.totalTable{
	vertical-align: middle;
	padding-left: 0px;
	padding-top: 18px;
	padding-right: 0px
}
.basket-page td.next{
	padding-top: 20px;
	padding-left: 0px;
	padding-right: 0px
}


table.recap tr.space td{
	height: 5px 
}

table.recap tr.total td{
	color: #fff;
	font-size: 16px;
	background-color: #d12414;

}


.optin a{
	text-decoration: underline
}

@media screen and (max-width: 1200px) {
	
	.step li span{
		font-size: 14px
	}
}
textarea{
	color:red;
}
textarea.coyoteinput::-webkit-input-placeholder{ /* WebKit, Blink, Edge */
    color:    #d12414;
	text-transform: uppercase;
	font-weight:bold;
}
textarea.coyoteinput:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #d12414;
   opacity:  1;
   text-transform: uppercase;
   font-weight:bold;
}
textarea.coyoteinput::-moz-placeholder{ /* Mozilla Firefox 19+ */
   color:    #d12414;
   opacity:  1;
   text-transform: uppercase;
   font-weight:bold;
}
textarea.coyoteinput:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #d12414;
   text-transform: uppercase;
   font-weight:bold;
}
span.vat-percent {
	color:#d12414; 
	font-size: 11px;
}
.nowrap {
	   white-space: nowrap;
}